RubyGems Navigation menu

ean8 1.0.0

a (very) small library for working with EAN-8 codes

Gemfile
          gem 'ean8', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install ean8
  
  
  
  
  
  
  

Authors:

  • James Healy

Owners:

Total downloads 3,823

For this version 3,823

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - June 6, 2010 (5 KB)